body {
    margin: 0;
    padding: 0;
    width: 100%;
}
.nav-bar {
    background-color: #111827;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
}

.nav-bar h1 {
    color: white;
    font-size: 22px;
    margin: 0;
}

.nav-links {
    display: flex;
    gap: 20px;
}

.nav-links a {
    color: white;
    text-decoration: none;
    font-size: 17px;
}

.nav-links a:hover {
    color: #facc15;
}
.wrapper {
    min-height: calc(100vh - 60px);
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-login{
	width:100%;
	justify-content:center;
	text-align:center;
	background: white;
}
.main-form{
	width: 300px;
    border: 1px solid #111827;
    background: white;
    padding: 25px;
    text-align: center;
}
.main-form input{
	margin-top:20px;
	width:100%;
	padding:10px 0px;
}
.main-form button{
	margin-top:20px;
	padding:10px;
}
table {
    width: 100%;
	margin-top:100px;
    border-collapse: collapse;
}

th, td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: left;
}

th {
    background-color: #111827;
    color: white;
}

tr:nth-child(even) {
    background-color: #f3f4f6;
}
